@charset "utf-8";
/* CSS Document */

body {
	width: 100% !important;
/*	background:linear-gradient(to bottom, #666666 16em,#ffffff 0em,#ffffff 11%,#ffffff 100%); */
	background:none;
	font-size: 10px;
}

h1, h2, h3, h4, h5, h6, p, span.product-price, ul, ol, label, table, .product-text {
	font-size: 1.4em;
}

table, td, th {
	font-size: 1em;
}

/* to prevent long urls overflowing their containers */

a { 
  overflow-wrap: break-word;
  word-wrap: break-word;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
 /* -ms-word-break: break-all;
  word-break: break-all; */
  /* Instead use this non-standard one: */
 -ms-word-break: break-word;
	 word-break: break-word;
}

a.dropheading {
	overflow-wrap: normal;
	word-wrap: normal;
	-ms-word-break: normal;
  	word-break: normal;
}

/* headings */

h1, h2, h3, h4, h5, h6 {
	margin-left:0;
}


h1 {
	font-size: 3em;
	margin:0 0 1em 0;
}

h2 {
	font-size: 2em;
} 
  
h3 {
	font-size: 1.5em;
}

.bestSellersHomepage h1, .bestSellersHomepage h2, .newProductsHomepage h1, .newProductsHomepage h2 {
	font-size: 2em;
    line-height: 2em;
	background: #006643;
    color: #fff;
    border: 0;
    padding: 1% 2%;
    margin: 0% 0 4%;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow: none;
}

#left-sidebar h1, #right-sidebar h1, #left-sidebar h2, #right-sidebar h2, #left-sidebar h3, #right-sidebar h3, .sidebar-filter-element, .sidebar-element, .productFiltersLeft .sidebar-filter-element form, .productFiltersTitle h2 {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius: 0;
}

.content-area .fragment-list .fullWidthSection h2.h2-larger {
	font-size:2.3em;
}

/* page areas */

.withrightsidebar #right-sidebar {
	width: 23%;
}

.withrightsidebar .sidebar-filter-element, .sidebar-element {
margin: 0 2% 1em;
}

.withrightsidebar #left-area {
width: 75%;
}

.withrightsidebar #ContentPage {
width: 98%;
}

.withrightsidebar .content-area {
width: 98%; 
} 

#left-sidebar, #right-sidebar {
	margin: 0 0 1.2% 0;
}

.filter-by input[type="submit"], .filter-by input[type="submit"]:hover, .filter-list input[type="submit"], .filter-list input[type="submit"]:hover {
	font-size: 1em;
	margin-left: 0;
	margin-bottom: 0;
}

.filter-by {
	width: 90%;
	margin: 0 auto;
}

.filter-list .filter-by {
	width: 100%;
}



/* lists */

ul, ol {
    list-style-position: outside;
    margin-left: 2em;
}

.product-marketing-list ol {
	margin-left:0;
}

.fragment-text ol, .fragment-text ul {
	clear: none;
}

/* header */
.subHeader {
	background: #666;
	height: 35px;
}

.subHeader ol {
	width:90%;
}
.header-area {
	background: none;
	background-color: #fff;
	border: 0;
}
.contact-img {
	top: 0.5em;
}

.logo {
	margin-bottom: 10px;
}

.quick-search {
	margin-top: 18px;
	font-size: 10px;
}

.quick-search input[type="text"] {
	font-style: normal;
}

/* main menu */

div.navigation-bar {
	background: none;
    background-color: #006643;
	box-shadow: none;
    border: 0;
}

#mega-menu {
	width: 100%;
}

#mega-menu ul li, #mega-menu ul li:hover, #brochure-menu li, #brochure-menu li:hover {
	border: 1px solid #B9B9B9;
	box-shadow: none;
	font-size: .85em;
}

#mega-menu ul li, #mega-menu ul li:hover {
	-webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    flex: 0 0 auto;
	display: block;
	padding: 0;
}

#mega-menu ul {
	 -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	-webkit-align-items: stretch;
	-moz-align-items: stretch;
	align-items: stretch;
	line-height: 1.5em;
}
	
#mega-menu ul li a {
	width:auto;
	padding: .5em 25px;
	color: #fff;
}

#mega-menu ul li, #mega-menu ul li:hover {
	margin: 0;
	border: 0;
}

#mega-menu ul li:hover {
	background: #fff;
	border: 0;
}

#mega-menu ul li:hover a {
	color: #006643 !important
	}
	
#mega-menu ul li a:hover {
	color: #006643 !important;
}



/* ---------------- megamenu subheadings */

#mega-menu ul li div {
	width: 600px !important;
	border: 1px solid #cccccc;
	border-top: 0;
}

#mega-menu ul li div .row, #brochure-menu li div .row {
	border: 0;
	border-top: 1px solid #cccccc;
	padding: 0;
}

#mega-menu ul li ul {
	width:10em;
		 -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	-webkit-align-items: stretch;
	-moz-align-items: stretch;
	align-items: stretch;
}

#mega-menu ul li ul li a, #mega-menu ul li:hover ul li a {
	font-size: 1.2em;
	width: auto;
	padding: 10px;
}

#mega-menu ul li ul li, #mega-menu ul li ul li:hover {
	border-bottom: 0;
	width: 100%;
	padding: 0;
}

#mega-menu ul li ul li a:hover {
	background: #006643;
	color: #fff;
}

#mega-menu ul li ul li:hover a {
	color: #fff !important;
	text-decoration:none !important;
}



/* Top marketing bar - free delivery etc. */
.topMarketing00 {
		background: #ededed;
		width: 100%;
		clear:both;
}
.topMarketing0 {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-flow: row nowrap;
	    -webkit-flex-flow: row wrap;
    	-moz-flex-flow: row wrap;
	justify-content: space-around;
}

.topMarketing, .topMarketing1, .topMarketing2, .topMarketing3 {
	background-color: #ededed;
	width: 100%;
	margin: 0 auto;
	clear: both;
	padding: 5px;
	display: none;
}

.topMarketing1, .topMarketing2, .topMarketing3 {
	display: block;
	flex-grow: 1;
		-webkit-flex-grow: 1;
		-moz-flex-grow: 1;
	flex-basis:auto;
		-webkit-flex-basis:auto;
		-moz-flex-basis:auto;
	width: auto;
	max-width: 240px;
}

.topMarketing div {
	margin: 0 auto;
	max-width: 240px;
}

.topMarketing p, .topMarketing1 p, .topMarketing2 p, .topMarketing3 p {
    line-height: 18px;
	font-size: 12.8px;
}
.topMarketing a, .topMarketing1 a, .topMarketing2 a, .topMarketing3 a {
	text-decoration:none;
	color:#444;
}
.topMarketing a:hover, .topMarketing1 a:hover, .topMarketing2 a:hover, .topMarketing3 a:hover {
	color: #000;
}
.FreeUKdelivery {
	font-weight: bold;
}

.FreeUKdelivery span {
	font-weight:normal;
}

i.icon.icon-truck.icon-2x.icon-flip-horizontal, i.icon.icon-star.icon-2x, i.icon.icon-shield {
	float:left;
	margin: 4px 10px 0 0;
	color: #006643;
}


/* left sidebar */

.sidebar-element {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius: 0;
}

#left-sidebar h3 {
    text-align: left;
    font-size: 1.4em;
	padding: 0 5%;
	background: none;
	color: #666666;
	text-transform: uppercase;
	width: 90%;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius: 0;
}

.sidebar-element .page-list p {
	padding: 4% 5%;
	font-size:1.2em;
	border-top: 1px solid #dddddd;
	border-bottom: none;
}

/* bulk area (main area) */

.bulk-area {
	box-shadow: none;
	border:none;
	    padding-top: 15px;
}

/* slider */
.bx-wrapper .bx-viewport {
	border: 0 !important;
	webkit-box-shadow: none !important; 
    box-shadow: none !important;
	moz-box-shadow: none !important; 
	left: 0 !important;
}

.ShowMobile {
	display:none;
}

.HideMobile {
	display: block;
}

/* fragment lists */
.content-area .fragment-list {
	padding: 0 1% 1% 1%;
}

.content-area .fragment-list .fullWidthSection, .content-area .product-list {
	border: 0;
	padding: 0 2% 2% 2%;
}

.content-area .product-list {
	padding: 0 0 2% 0;
}


/* images */

.bestSellersMarketingListEntry .bestSellerImage img, .newProductsMarketingListEntry .newProductImage img, .product-image img, .product-image > img, .std-product-details img, #googlepreview_sidebar img {
-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    border-top: 1px solid #EDECEC;
	padding: 0;
	margin: 4%;
}

.product-image > img, .std-product-details img {
	margin-right: 1em;
}

.marketing-list-entry a img, .content-area .marketing-list .products img {
	-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    border-top: 1px solid #EDECEC;
	padding: 0;
}

.content-area .fragment-list .fullWidthSection .fragment-text .link-img-right {
	float: left;
	margin: 0 2% 0 0;
}

/* homepage best seller lists */

.bestSellersMarketingListEntry .product-name a, .newProductsMarketingListEntry .product-name a {
	padding: 0;
}

.content-area .marketing-list {
	margin-bottom: 6%;
}

.bestSellersMarketingListEntry:hover a, .newProductsMarketingListEntry:hover a {
	text-decoration:none;
	color: #006643;
}

.bestSellersMarketingListEntry:hover .product-info a, .newProductsMarketingListEntry:hover .product-info a {
	background: #006643;
	color: #fff;
}

/* find out more buttons */

p.product-info a {
    padding: 5px 3% 6px;
    background: #C0C0C0;
    color: #fff;
    margin: 4px 2% 4px 0;
    font-size: .8em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
}

a.findoutmore_fragment {
	padding: 5px 2% 6px;
    background: #C0C0C0;
    color: #fff;
    margin: 0 auto 15px auto;
    font-size: 1em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	clear:both;
}

.set-right a.findoutmore_fragment, .set-left a.findoutmore_fragment {
	display: block;
	width: 65px;
	text-align:center;
}

a.findoutmore_fragment:hover, .set-right:hover a.findoutmore_fragment, .set-left:hover a.findoutmore_fragment {
	background: #006643;
	text-decoration:none;
}


/* Current best sellers page */

.content-area .product-list .marketing-list-entry {
    width: 90%;
    padding: 10px 3%;
}

/* recent items list */

#recenthtitem img {
	-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    border-top: 1px solid #EDECEC;
}

#recenthtitem .actxxsmall {
	margin-top: 2%;
	font-style:normal;
}

/* best seller and new products sidebar lists */

#left-sidebar .marketing-list-entry {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow: none;
	border-bottom: 1px solid rgb(230, 230, 230);
	margin: 0 auto !important;
	padding: 0.5em 0 .5em;
}

#left-sidebar .marketing-list h2 {
	text-align: left;
    padding: 10px 1em;
    width: auto;
    font-size: 1.4em;
    line-height: 1.6em;
}
#left-sidebar .marketing-list p {
	float:left;
	clear:both;
    line-height: 1.5em;
    font-size: 1.2em;
}
#left-sidebar .marketing-list a {
	color: #666;
	font-weight: normal;
	float:left;
	clear:both;
}

#left-sidebar .marketing-list img {
	margin: 0 0 .5em 0;
}

#left-sidebar .marketing-list p.product-price {
    width: 100%;
    padding-bottom: .5em;
    padding-top: 0;
    margin: 0;
}
#left-sidebar .marketing-list .product-price span.product-price {
	font-weight: normal;
	color:#A00E2E;
	    line-height: 1.5em;
    font-size: 1em;
}

/* fragments */

.content-area .fragment-list .fullWidthSection .set-right {
 margin: 10px 0 0 5%;
 }

.content-area .fragment-list .fullWidthSection .set-left {
 padding: 10px 0 0 0;
 }
	

.content-area .fragment-list .fullWidthSection img {
	-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    border-top: 1px solid #EDECEC;
	margin: 0 0 15px 0;
}

.clearall {
	clear:both;
}

.content-area form fieldset input.set-below-left[type=submit] {
	clear: both;
}

.content-area .fragment-list .fullWidthSection img.nobutton {
	margin-bottom: 5%;
}

.content-area .fragment-list .fullWidthSection img.noborder {
	border: 0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.content-area .fragment-list .fullWidthSection img.image_float_left {
	margin-right: 2%;
}

.content-area .fragment-list .fullWidthSection img.image_float_right {
	float: right;
	margin-left: 2%;
}

.fragment-text {
	line-height: 1.8em;
}

.fragment-list h2 { /* because Sellerdeck fragment text is just within a div (not a p) this needs to be specified */
	font-size: 22px;
}

/* quiz */

ol.quiz {
    list-style-type: decimal;
    font: 12px Arial, Helvetica, sans-serif;
}

p.revealanswer {
    color: #005A8B;
    display: block;
    font-weight: bold;
    padding: 8px 0 0;
    /* position: relative; */
    /* width: 42px; */
}

.answer {
    background-color: #FFFFFF;
    border: 1px dotted #005A8B;
    color: #FFFFFF;
    display: none;
    font-weight: normal;
    left: 60px;
    padding: 16px;
    top: 5px;
    width: 90%;
}

.revealanswer:hover .answer {
    display: block;
    color: #005A8B;
}

/* galleries */

p#burns {
    clear: both;
}

img#mypic {
    margin: auto;
    float: none;
}

.recenththeader h2 {
	font-size: 2em !important;
}

/* tables */

tr:nth-child(odd)		{ background-color:#eee; }
tr:nth-child(even)		{ background-color:#fff; }

th {
	background: #666;
    color: #fff;
}

#SignUp tr:nth-child(odd) { background:none; }	

table.xmaspost td::after { 
    content: "*";
}

table.xmaspost caption {
	margin: 10px 0 30px;
}

col.xmaspost_date, col.xmaspost_detail {
	width: 50%;
}

/* terms and conditions page */

ul#terms_menu {
	margin-bottom: 30px;
}

div.topMarketing2.tandcs {
	height: 40px;
    padding: 5px 5% 5px 4%;
    float: left;
    margin: 20px 0;
}

.spacebefore {
	margin-top: 10px;
	font-size:1em;
}

#deliveryest_notes li {
    font-size: 14px;
    line-height: 1.3em;
	margin-top:10px;
	}

div.cc-security-logos {
}



/* contact us page */

.registeredaddress {
	margin-top: 20px;
}

.registeredaddress2 {
		margin-bottom: 20px;
}

/* checkout */

.checkout h2 a {
	color:#666;
    text-decoration: none;
}

h2.checkout-heading, table.checkout th {
	color: #666;
    padding: 4px 2%;
    font-weight: normal;
    line-height: 1.2em;
	font-size: 2em;
}

.checkout h2 {
    background-color: #e6e4e3;
    color: #666666;
}

h3.checkout-heading {
	color: #666;
	font-weight: normal;
    margin-top: 1em;
}

.checkout-checkoutbg {
	background: #666;
	font-size: .8em;
}

th.instruction {
	width: 50%;
}

.content-area form .CheckoutCartSection .checkout #idShowHideCart a {
	background: #666;
	width: auto;
}

.checkout-cart {
	font-size:1.4em;
}

.cartheading, .content-area form table.checkout tr td.cartheading, .content-area form table.checkout-cart tr td.checkout-cartheading {
	color:#666;
}

.cartheading, .content-area form table.checkout tr td.cartheading, .content-area form table.checkout-cart tr td.checkout-cartheading, .checkout-cart .cartheading, .checkout-cart checkout-cartheading {
	background: none;
	color:#666;
}

table.checkout-cart tr:nth-child(odd) {
	background-color:#fff;
}

.checkout th h2, .checkout th h2 a {
    background: none;
    color: #666;
    font-size: 1em;
    padding: 0;
	text-decoration:none;
	line-height: 1.2em;
}

.content-area form .checkout-buttons div.floatLeft {
	margin-left:.5em;
}

form#idCheckoutForm table .actrequiredcolor {
    font-size: 1.1em;
}

label[for="TAXEXEMPT1"] {
    width: auto;
}

#idCheckoutForm table tr th.change input.checkout-change-button {
	font-size:.65em !important;
    margin-right: 2em;
}

.CheckoutProgress p {
	border-right: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.CheckoutProgress p.cpi-last {
	border-right: 1px solid #ccc;
}

td.cart {
    vertical-align: top;
}

table.checkout-cart th {
    color:#666;
}

.content-area form table.checkout tr td span.mobileHeader, .content-area form table.checkout-cart tr td span.mobileHeader {
    margin-bottom: 0;
}

.checkoutCustomers fieldset label:first-child, #idInvoiceHeader, #idDeliverHeader {
    margin: 0;
    padding: 2%;
    color: #666;
    background: #e6e4e3;
}

.checkout-form span.mobileHeader {
    margin-left: -2% !important;
    padding-left: 2% !important;
}

.checkout tr {
padding-left: 2%;
}

input[name=CHANGE_COUPON] {
    float: right;
    margin-right: 2em;
}

div.change {
    padding: 0 2% 0 1em;
}

.content-area .checkout-form label.accounttickbox {
background-color: #fff;
}

.checkout-field-label {
    clear: left;
}

table.checkout td {
    padding: 2px 2%;
}

#idCheckoutForm .checkout p#idDeliverHeader {
    clear: none !important;
}

.payPalExRightCol {
clear: left;
}

/* forms */

form {
	padding: 0;
}

form.checkout-form, div.CheckoutProgress {
	margin: 3%;
	width: 93%;
}

label {
	font-size: 1.2em;
	font-weight: bold;
}

select {
    margin-top: 0.5em;
}

div.searchCriteria select {
	width: 50%;
}

.content-area form.searchResults fieldset div.searchCriteria label {
    float: left;
    clear: both;
    width: 11em;
    margin-top: 1em;
}

.std-search-results .std-product-details img {
	width: auto !important;
}

.std-search-results .standardSearchText h3 {
	font-size: 1.1em;
}

.content-area.noleftsidebar {
    float: none;
    width: 100%;
}

input {
    margin: 0;
    padding: 0;
}

.cartButtons input {
	margin: 0.5em 0 0 0;
    padding: 0.3em;
}

.content-area form table.checkout tr td span.mobileHeader, .content-area form table.checkout-cart tr td span.mobileHeader, .content-area form table.checkout tr.checkoutMobileTR td:first-child, .content-area form table.checkout-cart tr.checkoutMobileTR td:first-child {
	background:none;
}

input[type="radio"] {
    margin-top: 0.5em;
}

input[type=checkbox] {
    margin-top: 4px;
}

input[type="text"], input[type="email"], input[type="password"] {
	padding: 0.3em;
    margin-bottom: 10px;
}

.filter-list h4 {
	padding-top:1em;
}

div.radio label {
	font-weight:normal;
}

label.normal {
	font-weight:normal;
}

select[name=S_1_66103_0] {
	width: 50% !important;
	word-break: break-word;
}
	
h1.changepassword {
	padding: 3%;
}

.reenter-pw {
	clear: both;
}

.enter-pw, .reenter-pw {
width:140px;
}

form.login {
	padding: 2%;
	width: 94%;
}

form.login p {
    margin: 10px 0;
}

form.contactUsForm fieldset {
	padding: 2%;
	margin-top: 10px;
}

table.signupframe {
    font-size: .75em !important;
}

.coupon-cart {
    margin-top: 1em;
    padding-top: .5em;
    border-top  1px solid #e6e4e3;
}

label.coupon-label {
    float: left;
    margin-right: 1%;
    padding-top: 4px;
}

.coupon-code {
    font-size: 1.4em;
    padding: 2px 2%;
}

img#recaptcha_logo {
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
    box-shadow: none;
}

/* machforms */

form.appnitro h2 {
    display: none;
}

.checkboxes label {
    float: left;
}

/* product lists */

h2.product-list-booktitle a {
	color: #666;
}

.section-link-details form img, .product-details form img {
	margin-right:3.25em;
}

.product-details {
	width: 90%;
	padding: 3%;
	margin: 1% 0 1%;
}

.product-details div.book-title-list {
	width: 75%;
	float: left;
}

span.price {
	color: #A00E2E;
	padding-right: 1em;
}

.product-list .product-details span.price {
	font-size:1.4em;
}

fieldset.quantity-box input[type="number"] {
	margin-top: 0.4em;
}

table.price_table {
    font-size: 1.4em;
	border-collapse: collapse;
	margin-top:20px;
}

form.regularProductSummary p {
	overflow:visible;
}

.product-details table.price_table tr:nth-child(odd), .imageOnLeftTextWrappedAround table.price_table tr:nth-child(odd) {
	background:none;
}

.product-list .product-details h2 {
	font-size:1.8em;
}

td.price_table_col1 {
    text-align: right;
	margin:0;
	padding:0;
}

table.price_table tr td {
	padding: 0;
	float: left;
}

p.cart-button-placement {
	padding-top:0;
}

p.cart-button-placement input.cart-button[value="Add To Basket"], p.cart-button-placement input.cart-button[value="Pre-order now"] {
	    padding: 0 1em 0 3em;
		width: auto;
}

p.cart-button-placement.set-right, p.cart-button-placement.set-left {
    margin-top: 10px;
}

fieldset.quantity-box {
	float: left;
}

ul.subsectionlist {
	padding-bottom: 1em;
}

.product-details div.booklist-text {
    padding-left: 110px;
}

.booklist-text table.price_table {
    clear: none;
}

/* Product pages */

.productpage {
	width: 100%;
}
.content-area #product-page-body form.imageOnLeftTextWrappedAround {
	width: 99%;
	border: 0;
    margin-top: 0 !important;
}
#idBreadcrumbsTop {
	margin: 0 0 1em;
}
.share-buttons {
	margin: 0;
}
.booktitle-block {
	clear: none;
    float: left;
    width: 68%;
    margin-left: 2%;
}
h1.booktitle {
	color: #222;
	margin: 0;
}

span.bookformat-inh1 {
	font-size: 14px;
	color: #666;
	white-space: nowrap;
}
.booktitle-block fieldset.quantity-box {
    clear: both;
}

form.imageOnLeftTextWrappedAround p.cart-button-placement {
	overflow:visible;
}

.productpage .product-text {
	clear: both;
}

.productpage .product-image img {
	margin: 0;
}

p.author-productpage {
	border-bottom: 1px solid #999;
    margin: 5px 0 10px;
	padding-bottom: 2px;
}

.in-stock {
	color:#006643;
	font-weight:bold;
}

#product-page-body fieldset.quantity-box input[type="number"] {
    padding: .25em 0;
    margin-top: .55em;
}

.below-deliverylink {
	display:none;
}

span.button-wrapper.cart-button-wrapper, fieldset.quantity-box {
    margin-top: 14px;
}

form.imageOnLeftTextWrappedAround .product-text h2 {
    font-size: 1.5em;
	border-top: 1px solid #999;
	padding-top: 10px;
	margin-top: 6px;
}

.product-text h3 {
	margin-bottom: -10px;
}

/* ebook box of links */

.ebook-grid {
    border: 1px solid #ededed;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 8px 10px 8px 64px;
    float: left;
   /* clear: left; */
    margin-top: 1em;
	margin-left: 2%;
	background: #ededed url("ebook-icon.png") no-repeat 10px 10px;
}

.ebook-grid h3 {
    color: #000;
}

a.tooltip, a.tooltip-ebook {
    outline: none;
}

a.tooltip span, a.tooltip-ebook span {
    z-index: 10;
    display: none;
    padding: 7px 10px 10px 7px;
    margin-top: -4px;
font-size: .9em;
    left: 10px;
    right: 10px;
    line-height: 16px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

a.tooltip-ebook span {
    margin-top: 18px;
}

a.tooltip:hover span, a.tooltip-ebook:hover span {
    display: inline;
    position: absolute;
    color: #111;
    border: 1px solid #1b75bb;
    background: #ccdee8 url("ebook-icon.png") no-repeat 10px 10px;
	padding-left:64px;
}
a.tooltip.POD:hover span {
    background: #ccdee8;
	padding-left: 7px;
	text-align:center;
}

/* other product page stuff */

.title-details {
	margin-top: 20px;
	border-top: 1px solid #999;
	padding: 4px 0 0;
}

#alt-formats {
	border-top: 1px solid #999;
	margin-top: 5px;
	padding-top: 4px;
    font-size: .9em;
}

.lastmodified {
	clear: both;
	border-top: 1px solid #999;
	margin-top: 20px;
	padding-top: .5em;
}

#product-page-body .product-marketing-list {
	margin-top: 7px;
    padding-top: 10px;
}
#product-page-body .product-marketing-list h2 {
    padding: 8px;
    width: 98%;
	font-size: 2em;
}

/* Google Preview button */

.google-preview-box {
	float:left;
	margin: 1em 2%;
}

div.google-button {
    float: left;
	margin-right:1em;
}
.book-preview-note {
    font-size: 1.4em;
    display: block;
    float: left;
}

/* Google Preview page */

h1.preview_title {
    margin-bottom: 0;
}
.preview-isbn {
	margin-bottom: 1em;
}
.preview_author {
	margin-top:.5em;
}
#previewhelp {
	margin-top: 1em;
	border:1px solid #e6e6e6;
}
#previewhelp p, .preview_return2 {
	padding: .5em .5em 0;
}
#left-sidebar #previewhelp h2 {
    text-align: left;
    font-size: 1.4em;
    padding: 0 5%;
    background: none;
    color: #666666;
    text-transform: uppercase;
    width: 90%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
	border-bottom:1px solid #e6e6e6;
}

.preview-device-warn {
    padding: 2%;
    margin: 0 0 2% 0;
    background-color: #F7A82C;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
	display:none;
}


/* new star */

.new-star-12 {
	display:block;
	width:3em;
	height:3em;
    background: #009640;
	-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	rotation:-5deg;
	position:relative;
	top:0em;
	left:0em;
	text-align:center;
	text-decoration:none;
	color:#fff;
	font-weight:normal;
	font-family:Arial, sans-serif;
	float:left;
	margin-right:1em;
	font-size:.5em;
	line-height: 3em;
	margin-left: -65px;
	box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 2px 5px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 2px 5px 1px rgba(0,0,0,0.2);
}

.product-list-booktitle span.new-star-12 {
	margin-left: -36px;
}
.new-star-12 span {
	display:block;
	width:3em;
	height:3em;
	background:#009640;
	-webkit-transform:rotate(60deg);
	-moz-transform:rotate(60deg);
	rotation:60deg;
		box-shadow: 1px 1px 8px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:1px 1px 8px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 8px 1px rgba(0,0,0,0.2);
}

.new-star-12 span.noshadow {
	box-shadow: 0 0 0 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 0 0 rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 0 0 rgba(0,0,0,0.2);
}

.new-star-12:hover, .product-details .new-star-12:hover, h2.product-list-booktitle a:hover span.new-star-12 span.noshadow {
	text-decoration: none;
	color: #fff;
}


/* also bought lists */

.product-marketing-list {
	border-top: 1px solid #999;
}

.marketing-list-entry p {
    margin-top: 1em;
}

.marketing-list-entry span.product-price {
	color: #A00E2E;
}

.marketing-list-entry span.product-price, .marketing-list-entry p.product-text {
	font-size:1.25em;
}

.content-area .marketing-list-entry {
	border: 0;
}

/* to hide anything */
.hidethis {
	display:none;
}

/* footer */

div.deepFooter {
    width: 90%;
    margin: 0 auto;
	float: none;
}
.address-footer {
	margin-top: 1em;
}

div.miniFooter {
	width: 90%;
	margin: 1em auto;
	float: none;
    padding: 1em 0;
}

.social-badges {
    margin: 1em 0;
}
.card-logos, .sd-payments-logo, .cardlogos {
 	float: right;
}

.sd-payments-logo, .cardlogos {
	margin:.5em;
}
a.Paypal-logo {
    background: #fff;
    padding: 5px 3px 6px 11px;
    margin: .5em;
    display: block;
    width: 110px;
    float: right;
}
a.securitymetrics-logo {
	    margin: .5em;
    display: block;
	float: right;
}

.author-box {
    background-color: #eee;
    padding: 20px;
    font-size: .95em;
    float: left;
}

/* newsletter sign-up form - nov 2016 onwards */

#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-input label {
    float: left;
}

#ic_signupform .elcontainer {
    border: 0;
}

/* Header text (site-wide messages) */

.headerText {
background-color: lightgrey;
color: black;
padding: 0 20px !important;
    margin-bottom: 10px !important;
}

.headerText strong {
color: #000;
}

/* media queries for smaller screens */

@media screen and (max-width: 481px), (max-width: 1110px) and (min-width: 801px) {
form.regularProductSummary .product-image, form.regularProductSummary div.set-below-right {
    width: auto;
}
}

@media screen and (max-width: 1235px) {
#mega-menu ul li a, #mega-menu ul li:hover a {
	padding: .5em 15px;
}
}

@media screen and (max-width: 1080px) {
	.booktitle-block {
		width: 60%;
	}
}

@media screen and (max-width: 1080px) {
.content-area form table.checkout, .content-area form table.checkout-cart {
	font-size:1.4em;	
}
#left-sidebar.google-books-sidebar {
	width: 97%;
}
.google-books-content-area {
	width: 97% !important;
	float:left;
}
}

@media screen and (max-width: 1061px) {
#idCheckoutForm table tr th {
	float: none;
}
.content-area form table.checkout tr td span.mobileHeader, .content-area form table.checkout-cart tr td span.mobileHeader {
	margin-left: 0;
}
    .content-area form table.checkout tr td {
        padding: 2px 0;
    }
}

@media screen and (max-width: 1042px) {
.content-area form .checkout fieldset #idSeparateShipRow #idSeparateShipCell input {
margin: .7em;
}
}

@media screen and (max-width: 1030px) {
#mega-menu ul li a, #mega-menu ul li:hover a {
		padding: .5em 12px;
}
}

@media screen and (max-width: 940px) {
.withrightsidebar #right-sidebar {
	width: 27%;
}
.withrightsidebar #left-area {
    width: 71%;
}
}

@media screen and (max-width: 915px) {
	#mega-menu ul li a, #mega-menu ul li:hover a {
		padding: .5em 8px;
}
	#mega-menu ul li a {
		font-size: .97em;
}

#mega-menu ul li ul li a, #mega-menu ul li:hover ul li a {
	font-size:1.4em;
	min-height: 0;
}
	.topMarketing1 p, .topMarketing2 p, .topMarketing3 p {
		font-size: 11.5px;
	}
}
@media screen and (max-width: 840px) {
.price-deliverylink {
	display:none;
}
.below-deliverylink {
display: block;
    float: left;
    clear: both;
}
.below-deliverylink a.price-deliverylink {
	display: inline;
}

}

@media screen and (max-width: 818px) {
.subHeader ol {
	width: 100%;
}
}
@media screen and (max-width: 800px) {
body {
}
div.topMarketing {
	display: block;  
	}
.topMarketing0 {
	display:none;
}
.topMarketing #topMarketing0-container {
  opacity: 1.0;              /* CSS3 */
  -moz-opacity: 1.0;         /* Older versions of Firefox */
  -khtml-opacity: 1.0;       /* Older versions of Safari */
  filter: alpha(opacity=100); /* Internet Explorer */
}
.topMarketing #topMarketing0-container div {display:none;}
.topMarketing #topMarketing0-container #topMarketing1 {display:block;}

.header-area .logo img {
		width:auto;
	}
.miniNav > p {
	background:#006643 !important;
	border: none;
	color: #fff;
	font-weight:normal;
	text-align: center;
	box-shadow: none;
}
.miniNav > p.productFiltersTitle {
	display:none;
}
a#mainNav {
    color: #fff;
}
#mega-menu ul {
	margin-bottom:2em;
}
#mega-menu ul li a {
	padding: .5em 2%;
	font-size:1.2em;
}
#mega-menu ul li div {
}
.withrightsidebar #right-sidebar {
	width: 97%;
}
.withrightsidebar #left-area {
    width: 98%;
}
.bulk-area {
	width: 96%;
}
div.sidebar-filter-element, .withrightsidebar .sidebar-filter-element, .sidebar-element {
	padding: 0 0 1em 0;
	margin: 0 0 1em;
	width: 100%;
}

#left-sidebar .marketing-list-entry {
	max-width: 120px;
	padding: .5em;
	}
	
#left-sidebar .marketing-list h2 {
	width: 100%;
}

#left-sidebar .marketing-list-entry:last-child, #right-sidebar .marketing-list-entry:last-child {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.google-preview-box {
	display: none;
}

.preview-device-warn {
	display: block;
}

    .product-details div.booklist-text {
    padding-left: 36px;
}

    p.product-image.set-left {
    padding-left: 20px;
}
}

@media screen and (max-width: 720px) {
	.booktitle-block {
    width: 50%;
}
h1.booktitle {
		font-size: 2em;
	}
div.terms-conds .topMarketing2.tandcs {
    background: none;
}
}
@media screen and (max-width: 685px) {
.logo {
	margin-bottom: 0;
}
.quick-search {
	margin-top: 0;
}
}

@media screen and (max-width: 570px) {
	form.imageOnLeftTextWrappedAround .product-image > img {
		max-width:48%;
	}
.product-details div.book-title-list {
	width: 65%;
	}
}

@media screen and (max-width: 490px) {
	#idBreadcrumbsTop {
    float: none;
    margin: 0;
	text-align:center;
}
#product-page-body p.product-image {
	text-align:center;
}
.product-image.set-left img {
	float: none;
    margin: 0 auto;
    text-align: center;
} 
.booktitle-block {
	text-align:center;
	margin-left: 1em;
	margin-right:1em;
	margin: 10px auto 0;
	margin-top: 10px;
	width: 98%;
}
form.imageOnLeftTextWrappedAround .product-image > img {
	max-width:100%;
	width: auto;
	float: none;
	text-align: center;
}
	
table.price_table {
    width: auto;
    margin: 14px auto 0;
    float: none;
}
.below-deliverylink {
	float:none;
}
.booktitle-block fieldset.quantity-box {
	float: none;
    margin: 0 auto;
    width: 218px;
}

#product-page-body span.button-wrapper.cart-button-wrapper, p.cart-button-placement input.cart-button[value="Add To Basket"], p.cart-button-placement input.cart-button[value="Pre-order now"] {
	float:none;
}
.ebook-grid {
	text-align:left;
}
a.tooltip-ebook:hover span {
	display:none;
}
.new-star-12 {
margin: 7px auto;
float: none;
}

.product-details {
	text-align:center;
}

.product-details div.book-title-list .new-star-12 {
margin: 7px 1em 0 0;
float: left;
}

.product-list-booktitle span.new-star-12 {
    margin-left: auto;
}

.product-details div.book-title-list {
	width: 100%;
}
    
.attribute-list select {
    font-size: 1em;
    }
    
#ContentPage .product-list .product-details form fieldset.quantity-box {
    margin: 0 auto;
    float: none;
	width: 255px;
}

form.regularProductSummary span.button-wrapper, form.classicProductLayout span.button-wrapper, form.regularProductSummary p {
	float:none;
}
    #idCheckoutForm .checkout p#idDeliverHeader {
        margin-left: 0;
        margin-right: .5em;
    } 
        .product-details div.booklist-text {
    padding-left: 0;
}

    p.product-image.set-left {
    padding-left: 0;
}
    
    p.cart-button-placement.set-right, p.cart-button-placement.set-left {
        float: none;
        text-align: center;
    }
    span.button-wrapper.cart-button-wrapper {
    float: none;
}
}

@media screen and (max-width: 450px) {
form.regularProductSummary p {
	overflow:hidden;
}
.ShowMobile {
	display:block;
}
.HideMobile {
	display: none;
}
}
@media screen and (max-width: 415px) {
.content-area .fragment-list .fullWidthSection .fragment-text, .content-area .section-link-details .section-link-description .fragment-text {
	clear: both;
	float: left;
}
.content-area .fragment-list .fullWidthSection .set-right {
	float: left;
    margin-left: 0;
    margin-bottom: 1em;
}

#left-sidebar .sidebar-element .marketing-list {
	display:none;
}
}


@media screen and (max-width: 360px) {
	.header-area .logo img {
		width:auto !important;
	}
}

@media screen and (max-width: 340px) {
	.header-area .logo img {
		width:100% !important;
	}
}
@media screen and (max-width: 300px) {
	.topMarketing p {
		font-size: 11.5px;
	}
	i.icon.icon-truck.icon-2x.icon-flip-horizontal {
		margin-right: 5px;
	}
}